{% load static documents_tags wagtailcore_tags i18n %}
{% load avatar_tags %}
{% get_site_root as site_root %}

      <div class="row">
        {% if not hidetoplogo%}
            <div class="w3"><a href="
                                 {% if site_root %} {% pageurl site_root fallback='/' %} {% endif %}">
                <img src="{% static 'pics/logo.png' %}" class="img-responsive"></a>
            </div>
            <div class="pre6 w3 hidden-screen">
               <a href="https://www.interreg-francesuisse.eu" target="_blank"><img
                        src="{% static 'pics/Footer_Interreg.png' %}"
                        alt="Interreg France Suisse web site" class="img-responsive"></a>
            </div>
        {% endif %}
        <div class="w9  hidden-print {% if not cssclass %}menu{% else %}{{ cssclass }}{% endif %}">
            {% for menuitem in menuitems %}
                {% if menuitem.show_dropdown %}
                    <a href="{% pageurl menuitem %}" {% if calling_page.url == menuitem.url %} class="current"{% endif %}>{{ menuitem.title }}</a>
                {% else %}
                    <a href="{% pageurl menuitem %}" {% if calling_page and calling_page.url == menuitem.url %} class="current"{% endif %}>{{ menuitem.title }}</a>
                {% endif %}
            {% endfor %}
             <a href="{% pageurl site_root  fallback='/' %}#search">Search tools</a>
            {% if request.user.is_authenticated %}
                <a href="{% url 'users:detail' request.user.username %}">{% trans "My Profile" %}</a>
                <a href="{% url 'account_logout' %}"> {% avatar request.user 35 %} {% trans "Sign Out" %}</a>
            {% else %}
              <a href="{% url 'account_login' %}"><i class="fa fa-user"></i>{% trans "Sign In" %}</a>
            {% endif %}
        </div>
      </div>
